<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/female_clothes_10011_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,186},{84,132}}</string>
                <key>offset</key>
                <string>{0,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,189},{84,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{744,320},{82,126}}</string>
                <key>offset</key>
                <string>{-4,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,198},{82,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,104},{82,130}}</string>
                <key>offset</key>
                <string>{-6,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,198},{82,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,408},{92,124}}</string>
                <key>offset</key>
                <string>{0,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,195},{92,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,136},{100,138}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,180},{100,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{640,102},{96,120}}</string>
                <key>offset</key>
                <string>{-6,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,198},{96,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,0},{104,130}}</string>
                <key>offset</key>
                <string>{-6,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{342,187},{104,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,274},{76,142}}</string>
                <key>offset</key>
                <string>{-6,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,189},{76,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,270},{66,138}}</string>
                <key>offset</key>
                <string>{-10,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,192},{66,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,274},{88,140}}</string>
                <key>offset</key>
                <string>{-15,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,190},{88,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,102},{84,140}}</string>
                <key>offset</key>
                <string>{1,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,190},{84,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,0},{102,132}}</string>
                <key>offset</key>
                <string>{24,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,190},{102,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,414},{98,124}}</string>
                <key>offset</key>
                <string>{12,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,198},{98,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,416},{96,124}}</string>
                <key>offset</key>
                <string>{0,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,195},{96,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,402},{90,134}}</string>
                <key>offset</key>
                <string>{0,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,191},{90,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,372},{94,130}}</string>
                <key>offset</key>
                <string>{-3,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,189},{94,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,0},{108,130}}</string>
                <key>offset</key>
                <string>{-13,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{333,187},{108,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{118,136}}</string>
                <key>offset</key>
                <string>{0,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,189},{118,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,0},{106,116}}</string>
                <key>offset</key>
                <string>{12,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,197},{106,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,270},{126,102}}</string>
                <key>offset</key>
                <string>{20,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,211},{126,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,298},{90,116}}</string>
                <key>offset</key>
                <string>{0,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,202},{90,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,268},{102,130}}</string>
                <key>offset</key>
                <string>{-2,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,192},{102,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,108},{102,130}}</string>
                <key>offset</key>
                <string>{-6,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,189},{102,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,0},{102,130}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,182},{102,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,0},{122,122}}</string>
                <key>offset</key>
                <string>{4,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,193},{122,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{760,106},{116,114}}</string>
                <key>offset</key>
                <string>{1,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,204},{116,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,416},{124,96}}</string>
                <key>offset</key>
                <string>{7,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,220},{124,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{760,220},{108,100}}</string>
                <key>offset</key>
                <string>{4,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,209},{108,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,136},{84,138}}</string>
                <key>offset</key>
                <string>{-1,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,189},{84,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,186},{82,140}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,184},{82,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,122},{82,144}}</string>
                <key>offset</key>
                <string>{5,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,178},{82,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,274},{92,142}}</string>
                <key>offset</key>
                <string>{0,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,187},{92,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{640,198},{100,120}}</string>
                <key>offset</key>
                <string>{0,21}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,219},{100,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,398},{98,92}}</string>
                <key>offset</key>
                <string>{5,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,230},{98,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10011_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{640,298},{104,104}}</string>
                <key>offset</key>
                <string>{6,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,216},{104,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10011_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{879,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c0231f8dace35d59e63dc7261d25045c:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10011_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
